FACO Floor Plan System - Feature #1169
Feature # 1150 (Dev : Todo): Module_User Matrix
Dev_API_mwuag 1491 DropdownList waaaaunua nyol Lilngoya

09/05/2022 12:59 - Was-Wasana Chantamud

anue: Dev : Waiting Deploy SIT L3u: 15/06/2022
anuaa: Medium IUATUNIAUA: 15/06/2022
nounnaln: Hot-Patiwat Yunchaiyaphum % dnFA: 0%
Usgian: variildlasilssno: 0.00 #2Tna
T Vail: 0.00 #1Txv
TYasLdua

158796

#1 - 09/05/2022 12:59 - Was-Wasana Chantamud

- naunae i’ set to Was-Wasana Chantamud

#2 - 09/05/2022 14:20 - Was-Wasana Chantamud
- Thwasummua set to 26/05/2022

#3 - 09/05/2022 14:31 - Off-Thanapol Kuakamjad
- 1794 changed from (API) Module : irmiuaslaa1m DropdownList uaaveunui nsof idgaya to Dev_API_mmiuasl#a1s DropdownList uaaveumyimui naof inNyaya

- Parent task set to #1150

#4 - 13/06/2022 05:56 - Was-Wasana Chantamud
- fwasummua changed from 26/05/2022 to 14/05/2022
- 15 changed from 09/05/2022 to 14/05/2022

#5 - 13/06/2022 05:57 - Was-Wasana Chantamud
- Tuasunmiua changed from 14/05/2022 to 14/06/2022
- 18 changed from 14/05/2022 to 14/06/2022

#6 - 13/06/2022 06:05 - Was-Wasana Chantamud
- wasunmua changed from 14/06/2022 to 15/06/2022
- 154 changed from 14/06/2022 to 15/06/2022

#7 - 14/06/2022 09:38 - Was-Wasana Chantamud

- nouna1e i changed from Was-Wasana Chantamud to Hot-Patiwat Yunchaiyaphum

#8 - 14/06/2022 16:08 - Hot-Patiwat Yunchaiyaphum

- dnme changed from Dev : Todo to Dev : Doing

#9 - 14/06/2022 16:37 - Hot-Patiwat Yunchaiyaphum

- dnme changed from Dev : Doing to Dev : Waiting Deploy SIT
